# Uses of Class
org.eclipse.birt.core.archive.compound.Block

Packages that use Block
Package
Description
org.eclipse.birt.core.archive.compound

## Uses of Block in org.eclipse.birt.core.archive.compound

Methods in org.eclipse.birt.core.archive.compound that return Block
Modifier and Type
Method
Description
`protected Block`
ArchiveFileV2.`createBlock()`
Methods in org.eclipse.birt.core.archive.compound with parameters of type Block
Modifier and Type
Method
Description
`protected void`
ArchiveFileV2.`unloadBlock(Block block)`